<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>ETA_Direct_Recommendations_Commitments__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Recommendations/Commitments - Technicians</inlineHelpText>
    <label>ETA Direct Recommendations/Commitments</label>
    <length>32768</length>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>LongTextArea</type>
    <visibleLines>3</visibleLines>
</CustomField>
